.fly-alert {
  position: fixed;
  top: 100px;
  right: 50px;
  z-index: 9999;
  margin: 0;
  font-size: 18px;
  display: inline-block;
  width: auto;
}

.alert-danger {
  background-color: #f44336;
}

.alert-success {
  background-color: #2ec4b6;
}

.alert {
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 15px;
  border-radius: 4px;
}

.mt-30 {
  margin-top: 30px;
}

.fake_error {
  white-space: nowrap;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 5px 10px;
  background-color: #f44336;
  color: #fff;
  padding: 5px 15px;
  top: calc(100% - 40px);
  margin-bottom: 20px;
  position: absolute;
  z-index: 9;
  font-weight: 500;
}

.fake_error:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #f44336;
  border-width: 10px;
  margin-left: -10px;
}

@media (max-width: 992px) {
  .fly-alert {
    top: 30px;
    left: 10px;
    right: 10px;
    font-size: 16px;
    text-align: center;
  }
}
.recaptcha {
  display: flex;
  margin-bottom: 15px;
}

.fixedButton {
  display: none;
}

@media (min-width: 992px) {
  .fixedButton {
    position: fixed;
    bottom: 80px;
    right: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 9;
  }
  .fixedButton .fixedButton-icon {
    width: 76px;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4ac959;
    border-radius: 50%;
    font-size: 50px;
    color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  }

  .fixedButton .fixedButton-icon:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  }
}

.fixedButton-content {
  --fixedButton-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  --fixedButton-bg-c: #fff;
  width: 185px;
  padding: 10px 10px;
  box-shadow: var(--fixedButton-shadow);
  margin-bottom: 20px;
  border-radius: 18px;
  position: relative;
  background-color: var(--fixedButton-bg-c);
  color: #212529;
  font-weight: 700;
  font-size: 16px;
}

.fixedButton-content::before {
  --offset: 10px;
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(0px - var(--offset));
  width: 0;
  height: 0;
  border-left: var(--offset) solid transparent;
  border-right: var(--offset) solid transparent;
  border-top: var(--offset) solid var(--fixedButton-bg-c);
  filter: drop-shadow(var(--fixedButton-shadow));
}

.cms_mobile-nav {
  --clr-primary: #0b4b83;
  font-size: 0.625rem;
  background: #303030;
  color: #eee;
  border-top: 0.1px solid var(--clr-primary);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 -4px 4px rgba(0, 0, 0, 0.25);
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 0.625rem;
  z-index: 8;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.cms_mobile-nav .item {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: 0 2px;
  color: inherit;
  font-size: inherit;
}

.cms_mobile-nav .item svg {
  height: 1.8125rem;
}

.cms_mobile-nav .item > svg {
  margin-bottom: 5px;
}

.cms_mobile-nav .nav-phone {
  --size: 3.4375rem;
  background-color: blue;
  border: 1px solid var(--clr-primary);
  -webkit-box-shadow: 0 0 4px rgb(255 174 0 / 50%);
  box-shadow: 0 0 4px rgb(255 174 0 / 50%);
  color: #fff;
  width: var(--size);
  height: var(--size);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
}

@media (min-width: 992px) {
  .cms_mobile-nav {
    display: none;
  }
}
